fd.open	log	write	/dev/kmsg
log.dest	fd	log

socket.create	-	/run/daemonproxy.sock

service.args	CAD	/lib/init/rc.signal
service.fds	CAD	control.event	control.cmd	log
service.auto_up	CAD	1	SIGINT

service.fds	shutdown	control.event	control.command	log

service.args	lazy-startup	/etc/svc/rc.lazy-startup
service.fds	lazy-startup	null	log	log
service.start	lazy-startup
service.args	console-shell	/etc/svc/rc.console-shell
service.fds	console-shell	null	log	log
service.auto_up	console-shell	1	always
service.args	dropbear	/etc/svc/rc.dropbear
service.fds	dropbear	null	log	log
service.auto_up	dropbear	1	always

service.args	net	/etc/svc/rc.net
service.fds	net	null	log	log
service.auto_up	net	5	always

fd.pipe	xorg.log.r	xorg.log.w

service.args	xorg	/etc/svc/rc.xorg
service.fds	xorg	null	xorg.log.w	xorg.log.w
service.auto_up	xorg	1	always

service.args	xorg-log	/etc/svc/rc.xorg-log
service.fds	xorg-log	xorg.log.r	log	log
service.auto_up	xorg-log	1	always

service.args	xorg-noblank	/etc/svc/rc.xorg-noblank
service.fds	xorg-noblank	null	xorg.log.w	xorg.log.w
service.auto_up	xorg-noblank	5	always

fd.pipe	dash.log.r	dash.log.w

service.args	dash	/etc/svc/rc.dash
service.fds	dash	null	dash.log.w	dash.log.w
service.auto_up	dash	1	always

service.args	dash-log	/etc/svc/rc.dash-log
service.fds	dash-log	dash.log.r	log	log
service.auto_up	dash-log	1	always

fd.pipe	uctld.log.r	uctld.log.w

service.args	uctld	/etc/svc/rc.uctld
service.fds	uctld	null	uctld.log.w	uctld.log.w
service.auto_up	uctld	1	always

service.args	uctld-log	/etc/svc/rc.uctld-log
service.fds	uctld-log	uctld.log.r	log	log
service.auto_up	uctld-log	1	always

service.args	gpsd	/etc/svc/rc.gpsd
service.fds	gpsd	null	log	log
service.auto_up	gpsd	5	always
